Public Class frmMenuCostos
    Private Sub Button1_Click(sender As Object, e As EventArgs) Handles Button1.Click
        frmBuscarReporteVenta.Show()
    End Sub

    Private Sub Button2_Click(sender As Object, e As EventArgs) Handles Button2.Click

    End Sub

    Private Sub Button3_Click(sender As Object, e As EventArgs) Handles Button3.Click
        frmReportoArbitraje.Show()
    End Sub

    Private Sub Button4_Click(sender As Object, e As EventArgs) Handles Button4.Click

    End Sub

    Private Sub Button5_Click(sender As Object, e As EventArgs)

    End Sub
End Class